nz-drawer([nzVisible]="visible$ | async", [nzTitle]="mode$ | async | ryaxUserEditTitle", [nzWidth]="500", (nzOnClose)="onClose()")
  ryax-user-edit-form([mode]="mode$ | async", [user]="user$ | async", (save)="onSave($event)")
